<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Earthquake Zen Garden</title>
    </head>
    <body>
        <div id="root"></div>
        <script src="./main.js"></script>
    </body>
</html>